export const AppFlowKeys = {
  Loading: 'Loading',
  Auth: 'AuthFlow',
  Main: 'MainFlow',
};

export const AuthFlowKeys = {
  ChooseLanguage: 'ChooseLanguage',
  ChooseAuth: 'ChooseAuth',
  ChooseRegistration: 'ChooseRegistration',
  Registration: 'Registration',
  Login: 'Login',
  ConfirmCode: 'ConfirmCode',
  ResetPassword: 'ResetPassword',
  PinCode: 'PinCode',
  NewPassword: 'NewPassword',
};

export const MainFlowKeys = {
  Home: 'Home',
  TournamentsList: 'TournamentsList',
  QuestionQuizzes: 'QuestionQuizzes',
  QuestionTournament: 'QuestionTournament',
  PurchaseDonate: 'PurchaseDonate',
  QuizzesList: 'QuizzesList',
  Congratulation: 'Congratulation',
  Policy: 'Policy',
  FAQs: 'FAQs',
  Feedback: 'Feedback',
  Settings: 'Settings',
  ChangePassword: 'ChangePassword',
  ChangeLanguage: 'ChangeLanguage',
  ChangeEmail: 'ChangeEmail',
  Profile: 'Profile',
  ProfileEdit: 'ProfileEdit',
  Standings: 'Standings',
  Statistics: 'Statistics',
  User: 'User',
  Autocomplete: 'Autocomplete',
  Notifications: 'Notifications',
  Chats: 'Chats',
  Chat: 'Chat',
  TransactionHistory: 'TransactionHistory',
  TermsParticipation: 'TermsParticipation',
  ConfirmCode_main: 'ConfirmCode_main',
};
